/* SITE STRUCTURE LAYOUT - Version 1.0*/
body { background:#fff url("../images/structure/background.gif") 0 0 repeat-x; }

#wrapper
	{
		width:978px;
		margin:0 auto;
	}
	#topSection
		{
			width:978px;
			height:79px;
			clear:both;
			display:block;
		}
	#middleSection
		{
			width:978px;
			height:100%;
			clear:both;
			display:block;
		}
	#bottomSection
		{
			width:978px;
			height:12px;
			line-height:12px;
			clear:both;
			display:block;
		}


/* Top right tabs */
#topRightOptions
	{
		float:right;
		width:229px;
		
	}
	#tabsLinks
		{
			display:block;
			width:184px;
			margin:0 10px 0 20px;
		}
	#search
		{
			display:block;
			width:213px;
			padding-top:10px;
		}


/* Main navigation */
#mainNav {
	width:968px;
	height:23px;
	padding:0 5px;
	clear:both;
	}
	
/* Middle section */

#mainBody {
	width:968px;
	height:100%;
	clear:both;
	margin:0 5px;
	}
	.x1columnLeft {
		width:225px;
		height:100%;
		float:left;
		}
	.x2columnCentre {
		width:496px;
		height:100%;
		min-height:500px;
		float:left;
		margin:0 11px 20px 11px;
		}
	.AdminCol {
		width:721px !important;	
		}
	.x1columnRight {
		width:225px;
		height:100%;
		float:right;
		}
		
.x1content {
	width:243px;
	float:left;
	margin-right:5px;
}
.x1contenta {
	width:243px;
	float:left;
	margin-left:5px;
	}
.x3productBoxes {
	width:496px;
	clear:both;
	}